.Product .product_list_holder {
  background: #f5f5f5 0% 0% no-repeat padding-box;
  opacity: 1;
  padding: 3%;
}

/* PRODUCT CARD */

.Product .product_list_holder .Top_pick_card {
  background: #ffffff 0% 0% no-repeat padding-box;
  margin-bottom: 30px;
  overflow: hidden;
  transition: 0.3s ease-in-out;
  height: 100%;
}

/* HOVER EFFECT */

.Product .product_list_holder .Top_pick_card:hover {
  transform: translateY(-4px);
  box-shadow: 0px 4px 18px #00000014;
}

.Product .mobile_filter_btn {
  text-align: end;
}

.Product .mobile_filter_btn .filter_btn {
  border: 1px solid #e5484d;
  background: #bb0000;
  color: #fff;
  cursor: pointer;
}

.filter_offcanvas .offcanvas-header {
  background: #ffe3e3;
}

.filter_offcanvas .offcanvas-header .offcanvas-title {
  color: #000;
}




/* TABLET */



@media (max-width: 991px) {
  .Product .product_list_holder {
    padding: 20px;
  }

  .Product .product_list_holder .Top_pick_card {
    margin-bottom: 24px;
  }

 
}

/* MOBILE */

@media (max-width: 767px) {
  .Product .product_list_holder {
    padding: 15px;
    border-radius: 8px;
  }

  .Product .product_list_holder .Top_pick_card {
    margin-bottom: 20px;
    border-radius: 10px;
  }
}
